@charset "utf-8";
body {
      padding-top: 0em;
      padding-left: 13em;
      max-width: 800px;
      font-family: Verdana, Kalimati, Arial,"Nimbus Sans L", sans-serif;
      color: #000000;
      line-height: 1.3em;
      font-size: small;
      background-color: #ffffff;
     }
 /*left column*/	
#navbar
.navbar {
          font-size:x-small;
         }
dl.navbar {
           position: absolute;
           top: 3em;
           left: 0.5em;
           width: 14.3em;
           padding: 1.5em 1.5em 0 0;
           list-style-type: none;
           color: blue
          }
dl.navbar dt {
              background: #e0e0e0;
              margin-top: 0.3em;
              padding: 0.5em 0.5em 0.2em 0.2em;
              font-weight: bold;
             }
dl.navbar dd {
              background: #e0e0e0;
              margin-left: 0;
              padding: 0 0.2em;
              padding-left: 1em;
              font-weight: normal;
              color: purple
             }
dl.navbar a {
             text-decoration: none;
             font-weight: bold
            }
a:link, a:visited {
                   color: blue;
                  }
a:active {
          color:red;
         }
a:hover {
         background: white;
         color:magenta;
        }
a.vissza:link {
               text-align: right;
              }
h1, h2, h3, h4, h5, h6 {
                        padding: 0;
                        font-weight: bold;
                        text-align: center;
                       }
h1 {
    font-size: x-large;
    color: maroon;
   }
h2 {
    font-size: large;
    color: navy;
   }
h3 {
    font-size: medium;
    color: gray;
   }
h4 {
    font-size: small;
    color: black;
   }
h5 { 
    font-size: x-small;
    color: green;
   }
h6 {
    font-size: x-small;
    color: purple;
   }
#maincontainer {
                clear: left;
                max-width: 625px;
                margin: 0
               }
img {
     margin: 0.5em 0.5em 0.5em 0.5em;
     border: 1px;
     border-color: blue;
    }
img.center {
            display: block;
            margin-left: auto;
            margin-right: auto;
           }
img.left {
          float: left;
         }
table {
       margin-left: auto;
       margin-right: auto;
       background-color: #ffffff;
       font-size: x-small;
       color: black;
      }
table, th, td {
               border: 1px solid black;
               border-color: #000000;
              }
caption {
         text-align: center;
         font-weight: bold;
        }
tr.coin {
         border: 1px;
         height: 120px;
        }
td.center {
           border: 1px;
           text-align: center;
          }
td.right {
          border: 1px;
          text-align: right;
         }
p {
   text-align: justify;
   text-indent: 0em;
  }
p.vissza {
          text-align: center;
         }
p.center {
          text-align: center;
         }
p.figure {
          text-align: center;
          font-size: small;
          color: blue;
         }
ul {
    list-style-type: disc;
    list-style-position: outside;
    line-height: 1.3em;
    text-align: justify;
   }
ul.plain {
          list-style-type: none;
          line-height: 1.3em;
         }
ol.biblio {
           font-size: small;
           color: purple;
           font-weight: normal;
           text-align: justify;
          }
ul.biblio {
           list-style-type: none;
           font-size: small;
           font-weight: normal;
           color: purple;
           text-align: justify;
          }
dl {
    list-style-type: none;
    line-height: 1.3em;
   }
dt {font-weight: bold;
   }
dd {text-align: justify;
   }
